﻿@charset "utf-8";
* {
	margin:0;
	padding:0;
	box-sizing: border-box;
	letter-spacing:0.05em;
}

body,td,th {  
	color: #fff;
}

body {
	background:#212121;		/*全画面共通の背景色*/
}

body, td, th, li, input, select, textarea {
    font-family: -apple-system, blinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', メイリオ, sans-serif;
	font-size:16px;
	line-height:1.5;
	font-weight: 500;
}


input,select,textarea {

}

ul{
	list-style-type: none;
}

img {
	border:0px;
	margin: 0px;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	text-align: left;
/*	table-layout: fixed;*/
}
th,td {
	text-align: left;
	vertical-align:top;
	padding:8px;
}

h1,h2,h3,h4,h5,h6,td,th,p,ul,li,dt,dd {
	font-weight:normal;
}

a {
	color:#fff;
/*	text-decoration:none; */
}

a:hover {

}

hr {
	border: 0;
	height:1px;
	background: #B3B3B3;
	margin:4px 0;
}

#wrap {
    position: relative;
    max-width: 1920px;
    min-width: 1500px;
    margin: 0 auto;

	padding-top:55px;
}



header {
	position: absolute;
	top:0;
	left:0;
	width:100%;
    height: 70px;
    background-color: #28323C;
    padding: 2px 0;
    padding-left: 70px;
/*	background-color:#fff;*/
/*	box-shadow: 0 3px 3px 0 rgba(0,0,0,0.2); */
	border-bottom:1px solid #CFD8DC;
}

header a {
	text-decoration:none;
}

#title_logo {
	position:absolute;
	top:10px;
	left:10px;

	display:inline-block;
	vertical-align:middle;
	width:50px;
	height:50px;
}

#title_logo img {
	max-width:100%;
	max-height:100%;

	position:absolute;
	top: 20%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}

#htop {
	position:relative;
	min-width:100%;
	height:30px;
	padding:2px 15px 3px 0;

	padding-right:300px;

	white-space:nowrap;
}

#htop #hlogin {
	position:absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%) translateX(0%);
	-webkit-transform: translateY(-50%) translateX(0%);
	text-align:right;
    font-size: 13px;
}

#htop #hlogin span {
    display: inline-block;
    width: 30px;
    /*background-color: red;*/
    transform: translateY(-5px);
}

#htop #hlogin .bkmark_wrap {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    line-height: 0;
}

#hlogin .bkmark_wrap #bookmark {
    display: none;
    position: absolute;
    top: 50%;
    left: 1px;
    height: 30px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    cursor: pointer;
}

#hlogin .bkmark_wrap #notbookmark {
    display:none;
    position: absolute;
    top: 50%;
    left: 1px;
    height: 30px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    cursor: pointer;
}

/*#htop #hlogin .bkmark_off {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    height: 30px;
    cursor: pointer;
    z-index: 100;
    opacity: 0;
}

#htop #hlogin .bkmark_on {
    position: absolute;
    top: 50%;
    left: 1px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    height: 29px;
    cursor: pointer;
    opacity: 0;
}

#htop #hlogin .bkmark_wrap .mark_selected {
    opacity: 1;
}*/

#htop #screenshot {
	display: none;
    position: absolute;
    top: 50%;
    right: 10px;
    height: 27px;
    padding: 1px 1px;
    transform: translateY(-50%) translateX(0%);
    -webkit-transform: translateY(-50%) translateX(0%);
    text-align: right;
}

#screenshotview {
    position: fixed;
    top: 2%;
    left: 10%;
    width: 80%;
    min-width: 1000px;
    height: 95%;
    padding: 30px 80px;
    padding-top: 50px;
    padding-bottom: 220px;
    overflow: auto;
    display: none;
    z-index: 10000;
    font-size: 14px;
    background-color: #212121; /*ポップアップ背景*/
    border: 1px solid #fff; /*ポップアップ矩形の枠線色＆幅*/
}

#hnav {
    /*
position:absolute;
bottom:0;
left:0;
*/
    position: relative;
    width: 100%;
    margin: 0 0 5px 0;
}


#hnav > ul {
	display:inline-block;
/*	width:72%; */

	display:flex;
	flex-wrap:nowrap;
}

#hnav > ul > li {
	position:relative;
/*	width:16.5%; */
	min-width:115px;
	display:inline-block;
    height: 30px;
}

#hnav > ul > li > a {
	position:relative;
	display:block;
	width:100%;
    height: 100%;
/*	background-color:#039BE5; */
/*	border-radius:4px; */

	margin-top:2px;
    padding: 2px 10px;
	text-align:center;
	color:#fff;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
	white-space:nowrap;
	transition : all 300ms;
}

#hnav > ul > li > a.ac {
/*	background-color:#01579B; */
    background-color: #2F5597;
}

#hnav > ul > li > a:hover {
/*	background-color:#01579B; */
    background-color: #2F5597;
}

#hnav > ul > li > a .nav_caret_down {
/*
	position:absolute;
	top: 50%;
	right: 0px;
	transform: translateY(-50%) translateX(0%);
	-webkit- transform: translateY(-50%) translateX(0%);
*/

	display:inline-block;
	height:100%;
	width:16px;
	padding:0 10px;
/*	background-color:#212121; */
	text-align:center;
}


#hnav #title_system {
    padding: 0 20px;
    padding-right: 40px;
	width:auto;
	min-width:200px;
	text-align:left;
    font-size: 20px;
    font-weight: bold;
	white-space:nowrap;
}

#hnav > ul > li.home_icon {
    min-width: 0px;
    margin-right: 10px;
}

#hnav > ul > li.home_icon a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
}

#hnav > ul > li.home_icon img {
    width: 100%;
    height: 100%;
}

#hnav > ul > li > .subnav {
	position:absolute;
	top: 100%;
	left:0;
	min-width:100%;

	z-index:10010;
	display:none;
}

.olayer {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:rgba(255,255,255,0);
	z-index:10000;
	-webkit-overflow-scrolling: touch;
	display:none;
}
/*
#hnav > ul > li:hover  > .subnav {
	display:block;
}
*/

#hnav > ul > li > .subnav > li {
	background-color:#fff;
	border-bottom:1px solid #B0BEC5;
	border-left:1px solid #B0BEC5;
	border-right:1px solid #B0BEC5;
	font-size:14px;
}

#hnav > ul > li > .subnav .gline {
    border-bottom: 3px solid #B0BEC5;
}

#hnav > ul > li > .subnav > li a {
	display:block;
	width:100%;
	padding:8px 10px;
	background-color:#fff;

	white-space:nowrap;
	color:#000;
}

#hnav > ul > li > .subnav > li a:hover {
	background-color:#CFD8DC;
}

#hnav > ul > li > .subnav > li a.ac {
    background-color: #CFD8DC;
}

.sub_navi_child,
.sub_navi {
	display:flex;
	flex-wrap:nowrap;
	margin-top:0px;
	padding-bottom:2px;
}

.sub_navi_child li,
.sub_navi li {
	position:relative;
	width:180px;
	min-height:20px;
	margin:1px;
	text-align:center;
}

.sub_navi_child li:first-child,
.sub_navi li:first-child{
	width:120px;
	padding:8px 0;
}

.sub_navi_child  li a,
.sub_navi li a {
	display:block;
	width:100%;
	height:100%;
	padding:8px 0;
	text-align:center;
	background-color:#AED581;
	color:#fff;
	text-decoration:none;

	font-size:14px;
}

.sub_navi_child  li a.active,
.sub_navi li a.active {
	background-color:#04B45F;
}

.sub_navi_layer {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:rgba(255,255,255,0);
	z-index:10000;
	display:none;
}


#hnav #huser {
	position:absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%) translateX(0%);
	-webkit-transform: translateY(-50%) translateX(0%);

	text-align:right;
}

#hnav #huser a {
	font-size:13px;
	color:#fff;
}



#contents {
	position:relative;
    padding:20px 10px;
}


#search_wrap {
	position:absolute;
    display:flex;
    top:-20px;
	left:0;
    padding-left:70px;
    margin-left:20px;
	width:80%;
	white-space:nowrap;
}


#search_wrap input[type="text"] {
	height:24px;
    margin-top: 3px;
	padding:1px 4px;
	font-size:14px;
/*	width:250px; */
}

#search_wrap > li{
	display:inline-block;
    margin-right: 10px;
    padding: 0 0 0 4px;
	font-size:14px;
    height: 30px;
}

#search_wrap > .under_line {
    border-bottom: 1px solid #fff;
    /*	width: 170px; */
}

#main_wrap {
	position:relative;
	margin:10px;
	padding:10px;
	border:1px solid #B0BEC5;

	min-height:500px;

/*	overflow-x:hidden; */
	overflow-x:auto;

	-webkit-overflow-scrolling: touch;
}


.pankuzu {
	position:relative;
	padding:2px 10px;
	width:100%;
}

.pankuzu a {
    color: #A9D0F5;		/*パンくずの文字色*/
	text-decoration:underline;
}


.pagination-container {
    font-size: 20px;
    color: #fff;
	text-align:center;
}
.pagination-container * {
    vertical-align: middle;
}

.pagination-container a {
font-size: 20px;
    color: #fff;
    display: inline-block;
    padding: 2px 10px;
	text-decoration:underline;
}

.pagination-container span {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    padding: 2px 10px;
}

.pagination-container .active {
    font-weight: 600;
	text-decoration:none;
}

.pagination-container li {
    display: inline-block;
}

.btn_container {
	text-align:center;
	padding:20px;
}

.btn_container > div {
    display: inline-block;
}

.popup_wrap .btn_container {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    /*height: 70px;*/
}

.btn_container_tr {
    position: absolute;
    top: 2px;
    right: 3px;
    width: 30px;
}

/*form*/
input,select,textarea {
	border:0;
	border:solid 1px #BABABA;
	padding:6px;
	box-sizing: border-box;
	border-radius: 3px;
	background:#FAFAFA;

	font-size:16px;
}

select {
	line-height:2;
}

input {
	-webkit-appearance: none;
}

input[type="text"][readonly], textarea[readonly] {
	background-color: #888;
}

/* checkbox, radio */
input[type="radio"],
input[type="checkbox"]
{
	display:none;
}

input[type="radio"] + label,
input[type="checkbox"] + label
{
	position:relative;
	display:inline-block;
	cursor: pointer;
	padding:8px;
	margin:1px;
	width:20px;
	height:20px;
}


input[type="checkbox"] + label::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  background-color: #FAFAFA;
  border: 1px solid #999;
  border-radius: 4px;
}

input[type="checkbox"]:checked + label::after{
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: 5px;
  width: 7px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 3px solid #009a9a;
  border-right: 3px solid #009a9a;
}

.checkbox_disabled {
    cursor: initial !important;
}

.checkbox_disabled::before {
    background-color: #a9a9a9 !important;
}

input[type="radio"] + label::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
	background-color: #FAFAFA;
  border: 1px solid #999;
  border-radius: 50%;
}

input[type="radio"]:checked + label::after{
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 11px;
  height: 11px;
  background: #009a9a;
  border-radius: 50%;
}

.not_select {
	color:#aaa;
}

button {
	border:0;
	line-height:1.35;
}

.btn_g {
	/*	background:#039BE5;*/
	background: #01579B; /*ボタン背景色*/
	padding: 6px 30px;
	border-radius: 4px;
	box-sizing: border-box;
	font-size: 18px;
	color: #fff;
	border-style: none;
	text-decoration: none;
	cursor: pointer;
	/*	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3); */
}

.btn_g:hover {
	background:#01579B;
/*	box-shadow: 1px 2px 2px 2px rgba(0,0,0,0.3);*/
}

.blank_btn {
    padding: 6px 30px;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 18px;
    border-style: none;
    text-decoration: none;
    visibility:hidden;
}

.btn_a {
	background: #EA5A59;
	padding: 6px 30px;
	border-radius: 4px;
	box-sizing: border-box;
	font-size: 18px;
	color: #fff;
	border-style: none;
	text-decoration: none;
	cursor: pointer;
	/*	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);*/
}

.btn_a:hover {
	background:#f44336;
/*	box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.3);*/
}

.btn_b {
	background:#0084BF;
	padding:6px 30px;
	border-radius:4px;
	box-sizing: border-box;
	font-size:18px;
	color:#fff;

	text-decoration:none;
/*	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);*/
}

.btn_b:hover {
	background:#004E81;
/*	box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.3);*/
}

.btn_c {
	background:#A4A4A4;
	padding:6px 30px;
	border-radius:4px;
	box-sizing: border-box;
	font-size:18px;
	color:#fff;

	text-decoration:none;
/*	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);*/
}

.btn_c:hover {
	background:#585858;
/*	box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.3);*/
}

/*検索ボタン*/
.btn_d {		
	background:#fff;
	padding:6px 30px;
	border-radius:4px;
	border:1px solid #607D8B;
	font-size:18px;
	color:#000;

	text-decoration:none;
/*	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);*/
}

.btn_d:hover {
	background:#CFD8DC;
/*	box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.3);*/
}

.icon_btn_wrap {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    line-height: 0;
}

.icon_btn {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%);
    height: 30px;
    cursor: pointer;
    z-index: 100;
}

.icon_btn_wrap:hover .icon_btn {
    opacity: 0;
}

.icon_btn_hover {
    position: relative;
    height: 30px;
    cursor: pointer;
    opacity: 0;
}

.icon_btn_wrap:hover .icon_btn3_hover,
.icon_btn_wrap:hover .icon_btn_hover {
    opacity: 1;
}

.icon_btn2 {
    position: relative;
    height: 36px;
    cursor: pointer;
    z-index: 100;
}

.icon_btn2:hover {
    opacity: 0;
}

.icon_btn2_hover {
    position: absolute;
    top: 0;
    left: 0;
    height: 35px;
    cursor: pointer;
    z-index: -100;
}

.icon_btn3 {
    position: absolute;
    top: 0;
    left: 0;
    height: 30px;
    cursor: pointer;
    z-index: 100;
}

.icon_btn3:hover {
    opacity: 0;
}

.icon_btn3_hover {
    position: relative;
    height: 30px;
    cursor: pointer;
    opacity: 0;
}

.icon_btn4 {
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    height: 30px;
}

.popup_wrap .icon_btn_hover {
    /*	left: 1px; */
}

.master_button_container {
    text-align: center;
    padding: 15px;
}

.master_button_container > div {
    display: inline-block;
}

.popup_wrap .master_button_container {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    height: 70px;
}

.master_button_wrap {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
}

.master_button_wrap:hover .register_button_hover,
.master_button_wrap:hover .delete_button_hover {
    opacity: 1;
}

.register_button {
    position: absolute;
    top: 0;
    left: 0;
    height: 40px;
    cursor: pointer;
    z-index: 100;
}

.register_button:hover {
    opacity: 0;
}

.register_button_hover {
    position: relative;
    height: 40px;
    cursor: pointer;
    opacity: 0;
}

.delete_button {
    position: absolute;
    top: 0;
    left: 0;
    height: 40px;
    cursor: pointer;
    z-index: 100;
}

.delete_button:hover {
    opacity: 0;
}

.delete_button_hover {
    position: relative;
    height: 40px;
    cursor: pointer;
    opacity: 0;
}

.input_error {
	background:#ffcdd2!important;		/*入力エラー時の背景色*/
	border:2px solid #f44336!important;	/*入力エラー時の枠の色*/
}

.input_error .combo_box_title {
	background:#ffcdd2!important;		/*入力エラー時の背景色*/
}

.required {
	color:#da4453;
}

.error_message {		/*エラーメッセージの文字色*/
	/*color:#da4453;*/
	color:#FE2E2E;
}

.message {		/*メッセージの文字色*/
	/*color:#da4453;*/
	color:#81D4FA;
}

.message_master {		/*マスタ用*/
	/*color:#da4453;*/
	position:absolute;
	top:30px;
	left:0;
	width:100%;
	color:#81D4FA;
}

.error_message_master {		/*マスタ用*/
	/*color:#da4453;*/
	position:absolute;
	top:30px;
	left:0;
	width:100%;
	color:#FE2E2E;
	z-index:0;
}


.error_message_master_disp {		/*マスタ 表示設定用*/
	/*color:#da4453;*/
	position:relative;
	width:100%;
	color:#FE2E2E;
	z-index:0;
}

.error_message_select {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	color:#FE2E2E;
	z-index:0;
}

.note {
	font-size:12px;
	color:#455A64;
}

.align_c {
  text-align: center;
}
.align_l {
  text-align: left;
}
.align_r {
  text-align: right;
}

.valign_top {
	vertical-align:top !important;
}

.valign_middle {
	vertical-align:middle !important;
}

/* ヘッダ検索項目 */
.select_menu_box {
	position:relative;
	display:inline-block;
	vertical-align:middle;
	line-height:0px;
	cursor:pointer;
}

.select_menu_box .menu_box_title {
	position:relative;
	display:inline-block;
	height:24px;
	line-height:24px;
	padding:2px;
	padding-top:0px;
	padding-right:20px;
    font-size: 13px;
    font-weight: bold;
	overflow:hidden;
}

.select_menu_box .not_select {
	color:#ccc;
	font-style:italic;
}

.select_menu_box .menu_box_caret_down {
	display:inline-block;
	position:absolute;
	top:1px;
	right:1px;
	width:16px;
	height:24px;
	line-height:24px;
	font-size:16px;
	text-align:center;
}

.menu_box_tooltip {
	position:absolute;
	top:-105%;
	left:0;
	min-width:100%;
	min-height:28px;
	padding:5px;
	line-height:1;
	background:rgba(255,248,225 ,.80);
	color:#000;
	border-radius:5px;
	z-index:5010;
	display:none;
}

.menu_box_menu {
	position:absolute;
	top:100%;
	left:0;
/*	padding-bottom:40px; */
	min-width:100%;
	background:#FAFAFA;
	color:#000;
	z-index:5010;
	display:none;
}

.menu_box_menu > ul {
	padding:5px 0;
	max-height:300px;
	overflow-y:auto;
	-webkit-overflow-scrolling: touch;
}

.menu_box_menu > ul li {
	padding:2px 10px;
	line-height:1.5;
}

.menu_box_menu > ul li:hover {
	background-color:#ddd;
}



/* コンボボックス */
.select_combo_box {
	position:relative;
	display:inline-block;
	vertical-align:middle;
	color:#000;
	line-height:0px;
	border-radius: 3px;
	cursor:pointer;
}

.select_combo_box .combo_box_title {
	position:relative;
	display:inline-block;

	height:40px;
	line-height:40px;

	border:solid 1px #BABABA;
	padding:8px;
	padding-top:0px;
	padding-right:30px;
	border-radius: 3px;
	background:#FAFAFA;
	font-size:14px;

	overflow:hidden;
}

.select_combo_box .combo_box_title .not_select {
	color:#aaa;
}

.select_combo_box .combo_box_caret_down {
	display:inline-block;
	position:absolute;
	top:1px;
	right:1px;
	width:20px;
	height:38px;
	line-height:38px;
	font-size:20px;
	text-align:center;
	color:#444;

	background-color:#ddd;
}

.select_combo_box .combo_box_title.disable {
    color: white;
    background: gray;
    cursor: default;
}

.select_combo_box .combo_box_caret_down.disable {
    cursor: default;
}

.combo_box_menu {
	position:absolute;
	top:100%;
	left:0;
/*	padding-bottom:40px; */
	min-width:100%;
	background:#FAFAFA;
	color:#000;
	z-index:5010;
	border:1px solid #ccc;
	display:none;
}

.combo_box_disp_arrow {
	padding-bottom:40px;
}

.combo_box_menu > ul {
	padding:10px 0;
	max-height:300px;
	overflow-y:auto;
	-webkit-overflow-scrolling: touch;
}

.combo_box_menu > ul li {
	padding:2px 10px;
	line-height:1.5;
}

.combo_box_menu > ul li:hover {
	background-color:#ddd;
}

.combo_box_menu .combo_box_pre,
.combo_box_menu .combo_box_next
{
	position:absolute;
	bottom:1px;
	display:inline-block;
	width:32px;
	height:32px;
	line-height:32px;
	text-align:center;
	font-size:24px;
	border-radius: 3px;
	cursor:pointer;
}

.combo_box_menu .combo_box_pre:hover,
.combo_box_menu .combo_box_next:hover
{
	background-color:#ddd;
}

.combo_box_menu .combo_box_pre {
	left:1px;
}

.combo_box_menu .combo_box_next {
	right:1px;
}

.input_combo {
    line-height: 22px !important;
    padding-top: 8px !important;
    font-weight: 400;
}
.combo_box_menu .pg_btns {
    background-color: #DDDDDD;
    height: 28px;
    line-height: 28px;
    cursor: auto;
    position: relative;
}
.combo_box_menu .pg_btn {
    display: inline-block;
    cursor: pointer;
    width: 28px;
    height: 28px;
    text-align: center;
}
.pg_btn_prev {
    position: absolute;
    left: 0px;
}
.pg_btn_next {
    position: absolute;
    right: 0px;
}
.combo_box_menu .pg_btn:hover {
    color: #ffffff;
}
.hidden_menu {
    display: none;
}

/* カレンダーの曜日の背景＆文字色 */
#cal td,#cal th {
   background: #848484;
   color: #fff;
}

.ui-datepicker-calendar th {
	color:#212121;
}


/* ポップアップ */
.popup_back {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:rgba(255,255,255,0);
	z-index:5000;
	display:none;
}

.popup2_back {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0);
    z-index: 4999;
    display: none;
}

.popup3_back {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0);
	z-index: 4999;
	display: none;
}

.popup_wrap_handsontable,
.popup_wrap {
	display:inline-block;
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	max-width:90%;
	max-height:90%;
	overflow-y:auto;
	-webkit-overflow-scrolling: touch;
    z-index: 5010;
    padding: 50px 30px 30px;
    /*padding-bottom:0px;*/
	background-color:#424242;	/*ポップアップ背景*/
	/*background-color:#fff;*/
	border:1px solid #fff;		/*ポップアップ矩形の枠線色＆幅*/
	box-shadow: 0 0 5px 3px rgba(0,0,0,0.5);
}

.popup_wrap div {
    white-space:nowrap;
}


.popup_wrap table {
	width:100%;
	margin:15px 0;
}

.popup_wrap table.auto {
	width:auto;
}

.popup_wrap table th,
.popup_wrap table td
{
	padding:8px;
	/*border:1px solid #fff;*/  /*ポップアップ内の表罫線*/
}

.popup_wrap table th {
	/*font-weight:bold;*/		/*ポップアップのタイトル項目をボールド*/
}

.popup_wrap table td input[type="text"],
.popup_wrap table td select,
.popup_wrap table td textarea {
	min-width:200px;
}

.popup_wrap li {
	padding:5px 0;
}

.popup_wrap li a {
	color:#fff; /*ポップアップのハイパーリンク文字色*/
	/*color:#2196F3;*/
	text-decoration:underline;
}

.popup_wrap h3 {
	font-size:16px;
}

.popup_wrap_small {
	padding:0 20px;
	min-width:300px;
}


/* master */
.master_common_table {
	width:100%;
	margin-bottom:20px;
}

.master_common_table th,
.master_common_table td
{
	padding:8px;
	font-size:14px;
}


.master_common_table th{
	white-space:nowrap;
}

.th_align_c th{
	text-align:center;
}

#data_table th,
#data_table td
{
	font-size:14px;
}



/*横幅設定*/
.w30 {
	width:30px;
}
.w40 {
	width:40px;
}

.w60 {
	width:60px;
}
.w70 {
    width:70px;
}
.w80 {
	width:80px;
}
.w90 {
    width: 90px;
}
.w100 {
	width:100px;
}
.w120 {
	width:120px;
}
.w150 {
	width:150px;
}
.w200 {
	width:200px;
}

.w230 {
	width:230px;
}

.w250 {
	width:250px;
}

.w300 {
	width:300px;
}

.w350 {
	width:350px;
}

.w400 {
	width:400px;
}

.w450 {
	width:450px;
}

.w500 {
	width:500px;
}

.w600 {
	width:600px;
}

.w800 {
	width:800px;
}

.w100par {
	width:100%;
}

.w90par {
	width:90%;
}

.w50par {
	width:50%;
}
.max10 {
	width:170px;
}

.max20 {
	width:350px;
}

.max40 {
	width:500px;
}

.max128 {
	width:700px;
}


/*横幅設定 最小値 */
.w60min {
	min-width:60px;
}


.w80min {
	min-width:80px;
}


.w100min {
	min-width:100px;
}

.w150min {
	min-width:150px;
}

.w200min {
	min-width:200px;
}

.w250min {
	min-width:250px;
}

.w300min {
	min-width:300px;
}

.w350min {
	min-width:350px;
}

.w400min {
	min-width:400px;
}

.w450min {
	min-width:450px;
}

.w500min {
	min-width:500px;
}

.w650min {
	min-width:650px;
}

.w700min {
	min-width:700px;
}

.w800min {
	min-width:800px;
}

/*高さ設定*/
.h30 {
    height: 30px;
}

.h36 {
    height: 36px;
}

.h40 {
    height: 40px;
}

/* color */
.color0 {
	background-color:#4CAF50;	/*緑*/
	color:#fff;
}

.color1 {
	/*background-color:#4CAF50;*/
	background-color:#FFFF00;	/*黄色*/
	color:#000;
}

.color2 {
	/*background-color:#F7D400;*/
	background-color:#FFA500;	/*オレンジ*/
	color:#fff;
}

.color3 {
	background-color:#F44336;	/*赤*/
	color:#fff;
}


.color4 {
	background-color:#777777;	/*灰色*/
	color:#fff;
}

.color5 {
	background-color:#03A9F4;	/*水色*/
	color:#fff;
}


.color6 {
	background-color:#81D4FA;	/*水色*/
}

.color7 {
	background-color:#848484;	/*灰色*/
}

.color8 {
	background-color:#424242;	/*灰色：濃い*/
}

.color9 {
    background-color: #FF4500; /*サーモンピンク*/
}

.color10 {
	background-color:#01579B;	/*青*/
}

.color11 {
    background-color: #f4a460; /*ベージュ*/
}

/* operation status color */
.status_color0 {
    background-color: #212121; /*黒*/
    color: #000;
}

.status_color1 {
    background-color: #F44336; /*赤*/
    color: #fff;
}

.status_color2 {
    background-color: #FFA500; /*オレンジ*/
    color: #000;
}

.status_color3 {
    background-color: #FFFF00; /*黄色*/
    color: #000;
}

.status_color4 {
    background-color: #4CAF50; /*緑*/
    color: #fff;
}

/* border color */
.border_color1 {
	border:1px solid #4CAF50;	/*緑*/
}

.border_color2 {
	border:1px solid #F7D400;	/*黄色*/
}

.border_color3 {
	border:1px solid #F44336;	/*赤*/
}


.border_color4 {
	border:1px solid #777777;	/*灰色*/
}

.border_color5 {
	border:1px solid #03A9F4;
}


/*改行させない*/
.no_wrap {
	white-space:nowrap !important;
}

/* 強制改行 */
/*  */
.word_break {
	word-break:break-all !important;
}

/* テーブル 強制改行 */
.word_break_tbl {
	width:100%;
}

.word_break_tbl th,
.word_break_tbl td
{
	word-break:break-all;
}

/* テーブル 改行させない */
.no_wrap_tbl {
	width:auto;
}

.no_wrap_tbl th,
.no_wrap_tbl td
{
	white-space:nowrap;
}


/* テーブル幅　横幅が余る場合 */
.table_width_small {
	width:auto !important;
	min-width:100px !important;
}

/* 左右エリアの選択時のカラー */
.selected_color td {
	background-color:#03A9F4;	/*水色*/
	color:#fff !important;
}

/* ツールチップの色帯 */
.c_rect {
    width: 100%;
    height: 20px;
}
/*タブ*/
.tab {
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    cursor: pointer;
    text-decoration: none;
}
.tab_select {
    color: #ffffff;
    background-color: #848484;
}
.tab_no_select {
    color: #ffffff;
    background-color: #424242;
}
/*ロード画面*/
.loading {
    width: 100%;
    height: 100%;
    background: #555555;
    opacity: 0.8;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 8000;
}
.loader {
    margin: 20% 47%;
    color: official;
    display: inline-block;
    position: relative;
    width: 160px;
    height: 160px;
}
.loader div {
    transform-origin: 80px 80px;
    animation: loader 1.2s linear infinite;
}
.loader div:after {
    content: " ";
    display: block;
    position: absolute;
    top: 6px;
    left: 74px;
    width: 12px;
    height: 36px;
    border-radius: 20%;
    background: #fff;
}
.loader div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -1.1s;
}
.loader div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -1s;
}
.loader div:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.9s;
}
.loader div:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.8s;
}
.loader div:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.7s;
}
.loader div:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.6s;
}
.loader div:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.5s;
}
.loader div:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.4s;
}
.loader div:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.3s;
}
.loader div:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.2s;
}
.loader div:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.1s;
}
.loader div:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
}

@keyframes loader {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/* メニューレスポンシブ対応 ↓********************************************************/
#hnav_tablet {
		display:none;
}

@media (max-width:1356px) {
	#hnav {
		display:none;
	}
	#hnav_tablet {
		display:inline-block;
	}
	
	#hnav_tablet {
	    position: relative;
	    width: 100%;
	    margin: 0 0 5px 0;
	}

	#hnav_tablet > ul {
		display:inline-block;
		display:flex;
		flex-wrap:nowrap;
	}

	#hnav_tablet > ul > li {
		position:relative;
		min-width:50px;
		display:inline-block;
	    height: 30px;
	}

	#hnav_tablet > ul > li > a {
		position:relative;
		display:block;
		width:100%;
	    height: 100%;

		margin-top:0px;
	    padding: 2px 10px;
		text-align:center;
		color:#fff;
	    font-size: 13px;
	    font-weight: bold;
	    line-height: 25px;
		white-space:nowrap;
		transition : all 300ms;
	}

	#hnav_tablet > ul > li > a.ac {
	    background-color: #2F5597;
	}

	#hnav_tablet > ul > li > a:hover {
	    background-color: #2F5597;
	}

	#hnav_tablet > ul > li > a .nav_caret_down {
		display:inline-block;
		height:100%;
		width:16px;
		padding:0 10px;
		text-align:center;
	}

	#hnav_tablet #title_system {
	    padding: 0 20px;
	    padding-right: 40px;
		width:auto;
		min-width:200px;
		text-align:left;
	    font-size: 20px;
	    font-weight: bold;
		white-space:nowrap;
	}

	#hnav_tablet > ul > li.home_icon {
	    min-width: 0px;
	    margin-right: 10px;
	    position:absolute;
	    right:50px;
	}

	#hnav_tablet > ul > li.home_icon a {
	    display: block;
	    width: 30px;
	    height: 30px;
	    text-align: center;
	}

	#hnav_tablet > ul > li.home_icon img {
	    width: 20px;
	    height: 20px;
	    left:5px;
	}

	#hnav_tablet > ul > li.menu_icon {
	    min-width: 0px;
	    margin-right: 10px;
	    position:absolute;
	    right:10px;
	}

	#hnav_tablet > ul > li.menu_icon a {
	    display: block;
	    width: 30px;
	    height: 30px;
	}

	#hnav_tablet > ul > li.menu_icon img {
	    width: 20px;
	    height: 20px;
	    left:5px;
	}


	#hnav_tablet > ul > li > .subnav {
		position:relative;
		left:0;
		min-width:100%;
		z-index:10010;
		display:none;
	}

	#hnav_tablet > ul > li > .subnav > li {
		background-color:#fff;
		border-bottom:1px solid #B0BEC5;
		border-left:1px solid #B0BEC5;
		border-right:1px solid #B0BEC5;
		font-size:14px;
	}

	#hnav_tablet > ul > li > .subnav .gline {
	    border-bottom: 3px solid #B0BEC5;
	}

	#hnav_tablet > ul > li > .subnav > li a {
		display:block;
		width:100%;
		padding:8px 10px;
		background-color:#fff;
		white-space:nowrap;
		color:#000;
	}

	#hnav_tablet > ul > li > .subnav > li a:hover {
		background-color:#CFD8DC;
	}

	#hnav_tablet > ul > li > .subnav > li a.ac {
	    background-color: #CFD8DC;
	}

	#hnav_tablet #huser {
		position:absolute;
		top: 50%;
		right: 100px;
		transform: translateY(-50%) translateX(0%);
		-webkit-transform: translateY(-50%) translateX(0%);
		text-align:right;
	}

	#hnav_tablet #huser a {
		font-size:13px;
		color:#fff;
	}
	
	#hnav_tablet > ul > li .parent {
		background-color:#fff;
		font-size:14px;
		color:black;
		text-align:left;
		position:relative;
		width:100%
	}
	
	#hnav_tablet > ul > li .ac {
		color:white;
	}
	#hnav_tablet > ul > li .parent:hover{
		color:white;
	}
	
	#hnav_tablet > ul > .menu_list {
		position:absolute;
		top:30px;
		right:0px;
		display: none;
		width:250px;
		border-bottom:1px solid #B0BEC5;
		border-left:1px solid #B0BEC5;
		border-right:1px solid #B0BEC5;
	}

	#hnav_tablet > ul > .menu_list > a {
		border-bottom:1px solid #B0BEC5;
	}
	.parent {
		z-index:10005;
	}
}
/* メニューレスポンシブ対応 ↑********************************************************/


/*===============================================
1280px for mobile
===============================================*/
@media screen and (max-width:1280px){

#hnav > ul > li {
	font-size:14px;
}

#hnav > ul > li > .subnav > li {
	font-size:14px;
}

}/* @media */

